Subject: bug#37015: closed (Re: [Hyperbole-users] bug#37015: man link gives me car: Variable binding depth exceeds max-specpdl-size)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 13 Oct 2019 17:11:02 +0000

Your bug report

#37015: man link gives me car: Variable binding depth exceeds max-specpdl-size

which was filed against the hyperbole package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37015: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37015
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [Hyperbole-users] bug#37015: man link gives me car: Variable binding depth exceeds max-specpdl-size
From: Robert Weiner <[email-masked]>
To: Jean Louis <[email-masked]>
Cc: [email-masked], hyperbole-users <[email-masked]>
Date: Sun, 13 Oct 2019 13:09:44 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Yes, this is resolved in any test release 7.0.4 or greater and the
issue is being closed now.  Thanks for reporting it.

Bob

On Mon, Aug 19, 2019 at 4:57 PM Jean Louis <[email-masked]> wrote:
>
> * Mats Lidell <[email-masked]> [2019-08-19 22:51]:
> > > Mats Lidell writes:
> > > I will try to dig into this problem.
> >
> > I can also happily confirm that Bob beat me to it and that in the latest development version of hyperbole this is fixed! Thanks Bob!
>
> ⓌⓄⓌ
>
> Did you really find the problem?

Subject: man link gives me car: Variable binding depth exceeds max-specpdl-size
From: Jean Louis <[email-masked]>
To: [email-masked]
Date: Tue, 13 Aug 2019 00:15:15 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I use:  Editor:      GNU Emacs 27.0.50 (build 3, x86_64-pc-linux-gnu, X toolkit, Xaw3d scroll bars)

        Hyperbole:   7.0.3a
        Sys Type:    x86_64-pc-linux-gnu
        OS Type:     gnu/linux
        Window Sys:  x
        News Reader: Gnus v5.13

Making completion list...
<(Read)> executes (man-show "grep")
Invoking man grep in the background
if: Variable binding depth exceeds max-specpdl-sizeUnable to load color "unspecified-bg"
Unable to load color "unspecified-fg"
car: Variable binding depth exceeds max-specpdl-size
next-line: End of buffer